.footer {

    /* max-width: 1440px !important; */

    max-width: 1440px !important;
    margin: 0 auto;
    background-color: #002438;
    padding: 0 75px;
    display: flex;
    width: 100%;
}

.left__footer {
    padding: 36px 0;
    margin-right: 141px;
    width: 20%;
}

.left__footer--logo img {
    width: 189px;
    height: 68px;
}

.right__footer {
    padding: 36px 0 40px;
    width: 100%;
    white-space: nowrap;
    /* Thông tin liên hệ */
    display: block !important;
    color: #FFFFFF;
    font-size: 14px;
}

.footer__top--contact h5 {
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    position: static;
    width: 114px;
    height: 14px;
    left: 0px;
    top: 0px;
    flex: none;
}

.footer__top--contact {
    float: left;
    width: 100%;
    padding-bottom: 16px;
    border-bottom: 3px outset #b9b8b8;
}

.footer__top--email h5 {
    position: static;
    height: 18px;
    left: 9.18%;
    right: 0%;
    top: calc(50% - 18px/2);
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    /* or 143% */
    color: #DDDDDD;
    padding-left: 14.67px;
    margin: auto 0;
}

.footer__top--email h4 {
    margin-top: 4px !important;
    position: static;
    height: 18px;
    left: 9.18%;
    right: 0%;
    top: calc(50% - 18px/2);
    font-family: Epilogue;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    /* or 143% */
    padding-left: 4px;
    margin: auto;
    color: #f7f7f7;
}

.footer__top--email i {
    margin: auto 0;
}

.footer__top--email {
    padding-top: 16px;
    display: flex;
    width: 100% !important;
    justify-content: space-between
}

.email {
    float: left;
    display: flex;
    margin: auto 0;
}

.follow {
    float: right !important;
    display: flex;
}

.follow i {
    margin-left: 16px;
}